/*
* policy.css
*
*/
@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 300;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-DemiLight.woff") format("woff"), url("/files/font/NotoSansCJKjp-DemiLight.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 400;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Regular.woff") format("woff"), url("/files/font/NotoSansCJKjp-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 500;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Medium.woff") format("woff"), url("/files/font/NotoSansCJKjp-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 700;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Bold.woff") format("woff"), url("/files/font/NotoSansCJKjp-Bold.ttf") format("truetype");
}

/* --------------------------------
common
-------------------------------- */
@media screen and (min-width: 769px) {
  .g-footer {
    margin-top: 130px;
  }
}

@media screen and (min-width: 769px) {
  .m-mv {
    background-image: url(/files/img/policy/mv_bg.jpg);
  }
}

@media screen and (max-width: 768px) {
  .m-mv {
    background-image: url(/files/img/policy/mv_bg_sp.jpg);
  }
}

/* --------------------------------
policy
-------------------------------- */
@media screen and (min-width: 769px) {
  .is-fixed .policy_left {
    position: fixed;
  }
  .is-offset-top .policy_block-2 .policy_left {
    opacity: 0;
    pointer-events: none;
  }
  .is-offset-top .policy_block-3 .policy_left {
    opacity: 0;
    pointer-events: none;
  }
  .is-offset-bottom .policy_block-1 .policy_left {
    opacity: 0;
    z-index: -1;
    pointer-events: none;
  }
  .is-offset-bottom .policy_block-2 .policy_left {
    opacity: 0;
    z-index: -1;
    pointer-events: none;
  }
  .is-current-0 .policy_block-1 .policy_left {
    opacity: 1;
    z-index: 1;
  }
  .is-current-0 .policy_block-2 .policy_left {
    opacity: 0;
    z-index: -1;
    pointer-events: none;
  }
  .is-current-0 .policy_block-3 .policy_left {
    opacity: 0;
    z-index: -1;
    pointer-events: none;
  }
  .is-current-1 .policy_block-1 .policy_left {
    opacity: 0;
    z-index: -1;
    pointer-events: none;
  }
  .is-current-1 .policy_block-2 .policy_left {
    opacity: 1;
    z-index: 1;
  }
  .is-current-1 .policy_block-3 .policy_left {
    opacity: 0;
    z-index: -1;
    pointer-events: none;
  }
  .is-current-2 .policy_block-1 .policy_left {
    opacity: 0;
    z-index: -1;
    pointer-events: none;
  }
  .is-current-2 .policy_block-2 .policy_left {
    opacity: 0;
    z-index: -1;
    pointer-events: none;
  }
  .is-current-2 .policy_block-3 .policy_left {
    opacity: 1;
    z-index: 1;
  }
}

.policy {
  overflow: hidden; 
  position: relative;
  width: 100%;
}
@media screen and (min-width: 769px) {
  .policy {
    margin-top: 50px;
    min-width: 980px;
  }
}
@media screen and (max-width: 768px) {
  .policy {
    margin-top: 9.33333vw;
  }
}

.policy_block {
  position: relative;
  width: 100%;
}
.policy_block-1 .policy_left {
  z-index: 3;
}
.policy_block-1 .policy_left .rightObj:before {
  top: 70px;
}
.policy_block-1 .policy_left .rightObj:after {
  top: 0;
  right: -3px;
}
@media screen and (min-width: 769px) {
  .policy_block-1 .policy_left .policy_left_inner:before {
    top: 67px; 
    left: 308px;
  }
  .policy_block-1 .policy_left .policy_left_inner:after {
    top: 70px;
    left: 308px; 
    width: 400px;
  }
}
@media screen and (max-width: 768px) {
  .policy_block-1 .policy_left .policy_left_inner:after {
    background-image: url(/files/img/policy/policy_img_01-02_sp.jpg);
  }
}
@media screen and (max-width: 768px) {
  .policy_block-2 {
    margin-top: 25.33333vw;
  }
}
.policy_block-2 .policy_left {
  z-index: 2;
}
.policy_block-2 .policy_left .rightObj:before {
  top: 210px;
}
.policy_block-2 .policy_left .rightObj:after {
  top: 140px;
  right: -3px;
}
@media screen and (min-width: 769px) {
  .policy_block-2 .policy_left .policy_left_inner:before {
    top: 207px; 
    left: 371px;
  }
  .policy_block-2 .policy_left .policy_left_inner:after {
    top: 210px;
    left: 371px; 
    width: 400px;
  }
}
@media screen and (max-width: 768px) {
  .policy_block-2 .policy_left .policy_left_inner:after {
    background-image: url(/files/img/policy/policy_img_02-02_sp.jpg);
  }
}
@media screen and (max-width: 768px) {
  .policy_block-3 {
    margin-top: 25.6vw;
  }
}
.policy_block-3 .policy_left {
  z-index: 1;
}
.policy_block-3 .policy_left .rightObj:before {
  bottom: 70px;
}
.policy_block-3 .policy_left .rightObj:after {
  right: -3px;
  bottom: 0;
}
@media screen and (min-width: 769px) {
  .policy_block-3 .policy_left .policy_left_inner:before {
    bottom: 68px;
    left: 434px;
  }
  .policy_block-3 .policy_left .policy_left_inner:after {
    bottom: 70px;
    left: 434px; 
    width: 400px;
  }
}
@media screen and (max-width: 768px) {
  .policy_block-3 .policy_left .policy_left_inner:after {
    background-image: url(/files/img/policy/policy_img_03-02_sp.jpg);
  }
}
@media screen and (min-width: 769px) {
  .policy_block-3 .policy_right {
    height: auto; 

    -webkit-box-align: start; 

        -ms-flex-align: start; 

            align-items: flex-start;
  }
  .policy_block-3 .policy_right .policy_right_inner {
    padding-top: 120px;
    padding-bottom: 80px;
  }
}

.policy_left {
  z-index: 1;
}
@media screen and (min-width: 769px) {
  .policy_left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    bottom: 0;
    left: 0;
    padding-top: 80px;
    width: 50%;
    min-width: 490px;
    height: 100vh;
    -webkit-transition: opacity 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);
    transition: opacity 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75); 
    -webkit-transform: translate3d(0, 0, 0); 
            transform: translate3d(0, 0, 0);
    background-color: #ebf7f8;
    background-image: url(/files/img/policy/policy_left_bg.jpg);
    background-position: top center;
    background-size: cover;

    -webkit-box-align: center;

        -ms-flex-align: center;

            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
  }
}
@media screen and (max-width: 768px) {
  .policy_left {
    width: 100%;
  }
}
.policy_left .leftObj,
.policy_left .rightObj {
  display: block;
  width: calc(47.857142857% - 235px);
  height: 418px;
}
@media screen and (max-width: 1200px) {
  .policy_left .leftObj,
  .policy_left .rightObj {
    width: calc(50% - 235px);
  }
}
@media screen and (max-width: 768px) {
  .policy_left .leftObj,
  .policy_left .rightObj {
    display: none;
  }
}
.policy_left .rightObj {
  position: relative;
}
.policy_left .rightObj:before,
.policy_left .rightObj:after {
  content: "";
  display: block;
  position: absolute;
  background: #096e93;
}
.policy_left .rightObj:before {
  right: 0; 
  width: 100%;
  height: 1px;
}
.policy_left .rightObj:after {
  width: 3px;
  height: 140px;
}

.policy_left_inner {
  overflow: hidden;
  position: relative;
}
@media screen and (min-width: 769px) {
  .policy_left_inner {
    margin: auto; 
    padding-right: 4.285714286%;
    width: calc(472px + 4.285714286%);
  }
  .policy_left_inner:before,
  .policy_left_inner:after {
    content: "";
    display: block;
    position: absolute;
    right: 0; 
    height: 1px;
    background: #096e93;
  }
  .policy_left_inner:before {
    border-radius: 50%; 
    width: 6px;
    height: 6px;
  }
  .policy_left_inner:after {
    height: 1px;
  }
}
@media screen and (max-width: 1200px) {
  .policy_left_inner {
    padding-right: 0; 
    width: 472px;
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  .policy_left_inner {
    opacity: 0;
    width: 100%; 
    -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1); 
    transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1); 
    transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1); 
    transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
    -webkit-transform: translateY(60px);
        -ms-transform: translateY(60px);
            transform: translateY(60px);
  }
  .is-active .policy_left_inner {
    opacity: 1;
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }
  .policy_left_inner picture {
    position: relative;
    z-index: 1;
  }
  .policy_left_inner:before,
  .policy_left_inner:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 97.86667vw;
    -webkit-transition: opacity 0.4s cubic-bezier(0.25, 0.25, 0.75, 0.75);
    transition: opacity 0.4s cubic-bezier(0.25, 0.25, 0.75, 0.75); 
    background-repeat: no-repeat;
    background-size: cover;
  }
  .policy_left_inner:before {
    z-index: 3;
    -webkit-transition: opacity 0.6s cubic-bezier(0.25, 0.25, 0.75, 0.75);
    transition: opacity 0.6s cubic-bezier(0.25, 0.25, 0.75, 0.75); 
    -webkit-transition-delay: 0.8s; 
            transition-delay: 0.8s;
    background-image: url(/files/img/policy/policy_img_base_sp.jpg);
  }
  .policy_left_inner:after {
    z-index: 2;
    -webkit-transition: opacity 0.4s cubic-bezier(0.25, 0.25, 0.75, 0.75);
    transition: opacity 0.4s cubic-bezier(0.25, 0.25, 0.75, 0.75); 
    -webkit-transition-delay: 1.2s; 
            transition-delay: 1.2s;
  }
}

@media screen and (max-width: 768px) {
  .policy_blockLink1 {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .policy_blockLink1 {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: opacity 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75);
    transition: opacity 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75); 
    pointer-events: none;
  }
  .is-hover-1 .policy_blockLink1 {
    opacity: 1;
  }
}

@media screen and (max-width: 768px) {
  .policy_blockLink2 {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .policy_blockLink2 {
    opacity: 0;
    position: absolute;
    top: 140px;
    left: 0;
    -webkit-transition: opacity 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75);
    transition: opacity 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75); 
    pointer-events: none;
  }
  .is-hover-2 .policy_blockLink2 {
    opacity: 1;
  }
}

@media screen and (max-width: 768px) {
  .policy_blockLink3 {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .policy_blockLink3 {
    opacity: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transition: opacity 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75);
    transition: opacity 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75); 
    pointer-events: none;
  }
  .is-hover-3 .policy_blockLink3 {
    opacity: 1;
  }
}

@media screen and (max-width: 768px) {
  .is-active .policy_left_inner:before,
  .is-active .policy_left_inner:after {
    opacity: 0;
  }
}

.policy_right {
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 769px) {
  .policy_right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 0 0 auto;
    padding-top: 40px; 
    width: 50%;
    min-width: 490px;
    height: 100vh;

    -webkit-box-align: center;

        -ms-flex-align: center;

            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media screen and (max-width: 768px) {
  .policy_right {
    width: 100%;
  }
}

@media screen and (min-width: 769px) {
  .policy_right_inner {
    padding-right: 8.571428571%; 
    width: calc(420px + 8.571428571%);
  }
}

@media screen and (max-width: 1200px) {
  .policy_right_inner {
    padding-right: 0; 
    width: 420px;
  }
}

@media screen and (max-width: 768px) {
  .policy_right_inner {
    margin: 12vw auto 0; 
    width: 89.33333vw;
  }
}

.policy_lead {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px); 
  color: #009bb5;
  font-weight: normal;
}
.is-active .policy_lead {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

.policy_lead_jp {
  display: block;
  text-align: center;
}
@media screen and (min-width: 769px) {
  .policy_lead_jp {
    letter-spacing: 0.22em;
    font-size: 32px;
    line-height: 0.9375;
  }
}
@media screen and (max-width: 768px) {
  .policy_lead_jp {
    letter-spacing: 0.15em;
    font-size: 4.8vw;
    line-height: 0.83333;
  }
}

.policy_lead_en {
  display: block;
  text-align: center;
  letter-spacing: 0.12em;
  text-transform: uppercase;
  font-family: "Barlow Condensed", sans-serif;
  line-height: 1;
}
@media screen and (min-width: 769px) {
  .policy_lead_en {
    margin-top: 15px; 
    font-size: 13px;
  }
}
@media screen and (max-width: 768px) {
  .policy_lead_en {
    margin-top: 2.8vw; 
    font-size: 2.93333vw;
  }
}

.policy_svg {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .policy_svg {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (min-width: 769px) {
  .policy_svg {
    margin: 48px auto 0;
    width: 28.5%;
  }
}
@media screen and (max-width: 768px) {
  .policy_svg {
    margin: 5.6vw auto 0;
    width: 17.86667vw;
  }
}
.policy_svg svg {
  fill: #009bb5;
}

.policy_svgCaption {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
  text-align: center;
  color: #009bb5;
  font-family: "Barlow Condensed", sans-serif;
}
.is-active .policy_svgCaption {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (min-width: 769px) {
  .policy_svgCaption {
    letter-spacing: 0.06em; 
    font-size: 16px;
  }
}
@media screen and (max-width: 768px) {
  .policy_svgCaption {
    letter-spacing: 0.05em; 
    font-size: 2.66667vw;
  }
}

.policy_content {
  opacity: 0;
  margin-top: 54px; 
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1); 
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1); 
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1); 
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .policy_content {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (max-width: 768px) {
  .policy_content {
    margin-top: 4.66667vw;
  }
}
.policy_content + .policy_content {
  margin-top: 41px;
}
@media screen and (max-width: 768px) {
  .policy_content + .policy_content {
    margin-top: 8vw;
  }
}

.policy_content_lead {
  letter-spacing: 0.04em;
  color: #009bb5;
  font-weight: bold;
}
@media screen and (min-width: 769px) {
  .policy_content_lead {
    font-size: 20px;
    line-height: 1.6;
  }
}
@media screen and (max-width: 768px) {
  .policy_content_lead {
    font-size: 4vw;
    line-height: 1.46667;
  }
}

@media screen and (min-width: 769px) {
  .policy_content_txt {
    margin-top: 17px;
    letter-spacing: 0.03em; 
    font-size: 16px;
    line-height: 1.85714;
  }
}

@media screen and (max-width: 768px) {
  .policy_content_txt {
    margin-top: 1.46667vw;
    letter-spacing: 0.04em; 
    font-size: 3.2vw;
    line-height: 2;
  }
}

.policy_sign {
  opacity: 0;
  margin-top: 60px; 
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1); 
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1); 
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1); 
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
  text-align: right;
  font-size: 0;
}
.is-active .policy_sign {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (max-width: 768px) {
  .policy_sign {
    margin-top: 8vw;
  }
}

@media screen and (max-width: 768px) {
  .policy_sign_bottom {
    margin-top: 1.06667vw;
  }
}

.policy_sign_txt {
  vertical-align: sub; 
  letter-spacing: 0.04em;
  font-size: 14px;
  line-height: 1.85714;
}
.policy_sign_txt-large {
  font-size: 20px;
  line-height: 1;
}
.policy_sign_txt + .policy_sign_txt {
  margin-left: 14px;
}
@media screen and (max-width: 768px) {
  .policy_sign_txt {
    font-size: 3.2vw;
  }
  .policy_sign_txt-large {
    font-size: 4.26667vw;
  }
}

.policy_pdfLink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  right: 17.2%;
  -webkit-transition: opacity 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75);
  transition: opacity 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75); 
  font-size: 0;
}
.policy_pdfLink:hover {
  opacity: 0.6;
}
@media screen and (max-width: 768px) {
  .policy_pdfLink {
    display: none;
  }
}

.policy_pdfLink_icon {
  margin-right: 8px;
  width: 18px;
  height: 22px;
  font-size: 0;
}

.policy_pdfLink_txt {
  border-bottom: 1px solid #525252;
}
.policy_pdfLink_txt span {
  vertical-align: text-top;
  font-size: 14px;
  line-height: 1;
}

/* --------------------------------
enl
-------------------------------- */
@media screen and (min-width: 769px) {
  .enl {
    padding-top: 106px;
  }
}

@media screen and (max-width: 768px) {
  .enl {
    padding-top: 18.66667vw;
  }
}

.enl .m-section_heading_title {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .enl .m-section_heading_title {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

@media screen and (max-width: 768px) {
  .enl .m-section_heading_title_jp {
    padding-top: 0;
  }
}

.enl .m-section_heading_description {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .enl .m-section_heading_description {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (max-width: 768px) {
  .enl .m-section_heading_description {
    text-align: left;
  }
  .enl .m-section_heading_description br {
    display: none;
  }
}

.m-section_heading_title {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .m-section_heading_title {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

.m-section_heading_description {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .m-section_heading_description {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

.enl_banner {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .enl_banner {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (min-width: 769px) {
  .enl_banner {
    margin: 46px auto 0;
  }
  .enl_banner:nth-child(even) {
    margin-left: auto;
  }
}
@media screen and (max-width: 768px) {
  .enl_banner {
    margin: 12vw auto 0;
  }
}

.enlList_banner {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .enlList_banner {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (min-width: 769px) {
  .enlList_banner {
    margin-top: 100px;
  }
}
@media screen and (max-width: 768px) {
  .enlList_banner {
    margin-top: 15.46667vw;
  }
}